@charset "shift_jis";

/* === 3rd Page =======================================

	AMC - マイルdeトラベル

==================================================== */

/*-----------------------------------
						first_area
/*---------------------------------*/
.first_area{
	margin: 0 0 10px 0;
}

.first_area div.top{
	width: 681px;
	height: 173px;
	background: #5587ee; 
}

.first_area div.top h3{
	margin: 11px 0 22px 5px;
}

.first_area div.top p{
	margin: 0px 0 0 0px;
}

.first_area div.info{
	border-top: 1px solid #dadada;
	zoom:1;
}

.first_area div.info p{
	width: 101px;
	float: left;
}

.first_area div.info p img{
	margin: 21px 0 13px 11px;
}

.first_area div.info ul{
	float: left;
	width: 570px;
	margin: 2px 0 1px 0;
	border-left: 1px solid #dadada;
}

.first_area div.info ul li{
	padding: 5px 0 5px 0px;
}

.first_area div.info ul li img{
	position: relative;
	left: 10px;
}

.first_area2 {
margin-bottom: 20px;
background: url(/amc/news/miledetravel/image2009/family_image.gif) no-repeat top right;
}


/*-----------------------------------
						gowhereArea
/*---------------------------------*/
.gowhereArea{
	width: 685px;
	margin: 0 0 20px 0;
}



/*-----------------------------------
						guideMile
/*---------------------------------*/
.guideMile{
	width: 685px;
	margin-bottom:20px;
}

.guideMile .ttl{
	text-align:center;
	margin:20px 0 20px 0;
}

.guideMile .hidden{
	visibility: hidden;
}

.guideMile .styleA{
	position:relative;
	width:343px;
	height:190px;
	background: url(/amc/news/miledetravel/image2009/img_guidemile01.gif) no-repeat left top;
	float:left;
}

.guideMile .styleA .txt{
	position: absolute; 
	top:85px;
	left:105px;
}
.guideMile .styleA .more{
	position: absolute;
	top:160px;
	right:30px;
}

.guideMile .styleB{
	position:relative;
	width:342px;
	height:190px;
	background: url(/amc/news/miledetravel/image2009/img_guidemile02.gif) no-repeat left top;
	float:right;
}


.guideMile .styleB .txt{
	position: absolute; 
	top:85px;
	left:105px;
}
.guideMile .styleB .more{
	position: absolute; 
	top:160px;
	right:30px;
}

/*-----------------------------------
						enjoyTravel
/*---------------------------------*/
.enjoyTravelArea{
	padding-bottom:10px;
	margin: 0 0 20px 0;
	background: url(/amc/news/miledetravel/image2009/bg_enjoytravel_btm.gif) no-repeat left bottom;
}

.enjoyTravelArea div.titArea{
	width: 685px;
	background: url(/amc/news/miledetravel/image2009/bg_enjoytravel_top.gif) no-repeat left top;
}

.enjoyTravelArea div.titArea dl{
	margin:0 0 0 230px;
}

.enjoyTravelArea div.titArea dl dt img{
	margin: 25px 0 8px 0;
}

.enjoyTravelArea a span.arrowLLink{
	background: url(/amc/news/miledetravel/image2009/arrow_blue.gif) no-repeat left 2px;
	margin-left: 0;
	display: block;
}

.enjoyTravelArea .titArea a{
	display: block;
}

.enjoyTravelArea .more{
	float:right;
	margin-right:20px;
}


/*-----------------------------------
							右帯	
/*---------------------------------*/

.sideBanner{
	margin: 0 0 10px 0;
}

/*-- よくあるご質問 --*/
.dom_moduleQuestion{
	margin:0 10px;
}

.dom_moduleQuestion li{
	font-weight:bold;
	margin:0 0 10px;
}

#AMCContainer .dom_moduleQuestion li a:link,
#AMCContainer .dom_moduleQuestion li a:visited{
	text-decoration: underline;
}

#AMCContainer .dom_moduleQuestion li a:hover{
	text-decoration: none;
}

/*-- マイル旅行ご利用ガイド --*/

.mile_travelGuide{
	border: 1px solid #dadada;
	background: #e3ebee  url(/amc/news/miledetravel/image2009/bg_travelGuide.jpg) no-repeat left top; 
	padding-bottom: 9px;
	zoom: 1;
}

.mile_travelGuide h3 img{
	margin: 6px 0 0 9px;
}

/*-- 特典航空券を予約する --*/
.ticket_reserv{
	width: 226px;
	margin:  0 0 0 9px;
	padding: 0 0 15px 0;
	background: #ffffff;
}

.ticket_reserv h4 img{
	margin: 1px 0 10px 2px;
}

.ticket_reserv ul{
	margin: 0 0 7px 13px;
}

/*-- おすすめ --*/

#rightColumn h4.tit_family{
	margin: 0 0 0 10px;
	padding: 10px 0 0 0;
}

#rightColumn h4.tit_recommend{
	margin: 0 0 0 10px;
}

#rightColumn .box_recommend{
	width: 187px;
	padding: 4px;
	margin: 0 0 0 15px;
	border: 1px solid #dadada;	
}

#rightColumn .box_recommend h5{
	margin: 0 0 10px 0;
}

#rightColumn .box_recommend dl{
	padding: 0 0 7px 0;
	margin: 0 0 10px 0;
	background:  url(/amc/news/miledetravel/image2009/bg_recommend.gif) repeat-x left bottom; 
}

#rightColumn .box_recommend dl.lineNo{
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#rightColumn .box_recommend dl img{
	margin: 0 0 4px 0;
}

#rightColumn .box_recommend dl .btn{
	text-align: right;
}

#rightColumn .box_recommend dd{
	padding: 0 0 5px 0;
}

#rightColumn .box_recommend dd span{
	display: block;
	padding: 5px 0 0 0;
	color: #1f54ba;
}

/*-- その他の地域を探す --*/

#rightColumn .otherSerch{
	width: 243px;
	border: 1px solid #dadada;	
}

#rightColumn .otherSerch h3{
	margin: 1px;
}

#rightColumn .otherSerch div.inner{
	width: 224px;
	margin: 15px 0 0 9px;
}

#rightColumn .otherSerch h4{
	margin: 0 0 10px 0;
}

#rightColumn .otherSerch p{
	margin: 0 0 30px 0;
}



/*-- cleraFix --*/

div:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

*:first-child+html div{
	display:inline-block;
} 